Subject: Re: Cops Tailgating (and Speeding)!

From: [email-masked] (Alexander M. Bilan)
Date: Wed, 12 Apr 95 18:01:00

On Wed 12-Apr-1995  2:14p, Al DeVere wrote:

AD> I usually follow the speeding cops along the highway.  I drive 55 miles
AD> to work and actually like the police on the road because I can
AD> follow behind them and get to work faster. How, because the police are

I wouldn't try that around these parts, the OPP (Ontario Provincial Police)
(state troopers if you will) have radar which will keep track of vehicles
ahead AND Behind the car (all while its in motion).  Of course, if he passes
you and you see the radar unit with its dust cover on... ;)

Mr.V-8
  //  The opinions expressed above are strickly the opinions of my fingers and
\X/   may not reflect the opinions of the other apendages.